Subject: Re: Qualities and jei (was: Re: [lojban] A revised ce'u proposal involving si...

From: "Jorge Llambias" <[email-masked]>
Date: Mon, 08 Oct 2001 16:41:56

la pycyn cusku di'e

>While I disagree with Lojban that it was
>the most common use of {ka} in the old days, {leka mi prami do} and the 
>like
>have a pefectly clear meaning and the one Lojbab set for them. It is not 
>{le
>du'u ... ce'u ...} but rather the qualitative correlate of {le ni mi prami
>do} (and not {le jei mi prami do} neither).

That's what {su'u} has been proposed for, if not much used,
as in "see how the three mice run!", {ko zgana le su'u le ci
smacu cu bajra}.

>The appropriate things to put
>before {ka mi prmi do} are things like the Lojban for "madly, wildly, 
>deeply"
>(take it, Michael!) or "wanly" or whatever is the property of my loving 
>thee
>"How do I love thee," not "How much do I love thee" nor, as in the bad 
>jokes,
>"In what ways do I love thee."

Examples in Lojban would be useful. Adverbs are not Lojban's strong
point.

mu'o mi'e xorxes

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp